---
title: "FOKUS Aargau Nr. 5: Nationalrats\u00adwahl vom 20. Oktober 2019"
authors: ["Thomas Milic", "Uwe Serdült", "Salim Brüggemann"]
lead: ""
date: 2019-12-27T05:00:00+01:00
vote_date: "2019-10-20"
sub_publication: "federal_proportional"
categories: ["Berichte"]
tags: ["Wahlen", "20. Oktober 2019"]
keywords: ["Nationalrat"]
banner_prefix: "img/banners/federal_parliament_building_melt"
banner_credits:
  url: "https://www.flickr.com/photos/chreegou/32515263686/"
  title: "Icy Bern"
  creator: "Christian Scheidegger"
  license_url: "https://creativecommons.org/licenses/by-sa/2.0/"
  license_string: "<i class='icon-cc iconflushbegin'></i><i class='icon-cc-by iconflush'></i><i class='icon-cc-sa iconflushend'></i>2.0"
show_banner_in_post: true
draft: false
---



<div id="jugend--und-frauenmobilisierung-blieb-aus-aber-der-klimaschutz-bewog-zur-wechselwahl" class="section level4">
<h4>Jugend- und Frauenmobilisierung blieb aus, aber der Klimaschutz bewog zur Wechselwahl</h4>
<p>Die grüne Welle, die auch den Kanton Aargau erfasste, war nicht das Resultat einer ungewöhnlich starken Mobilisierung der Jungen oder Frauen. Tatsächlich beteiligten sich diese beiden Gruppen weniger häufig als ältere Wahlberechtigte und Männer. Allerdings deuten die Stimmregisterdaten aus verschiedenen Städten und Kantonen darauf hin, dass die Partizipation der jungen Frauen zwischen 2015 und 2019 etwas weniger stark zurückging als jene älterer Männer. Doch die geringere Demobilisierung junger Frauen alleine vermag den deutlichen Erfolg der Grünen und der GLP nicht zu erklären. Dieser kam vielmehr dadurch zustande, dass die beiden Parteien zum einen Sympathisierende an die Urnen treiben konnten, die den Wahlen vor vier Jahren noch ferngeblieben waren und zum anderen Stimmen von anderen Parteianhängerschaften hinzugewinnen konnten. Die Grünen profitierten dabei auch von den Mobilisierungsanstrengungen der SP. Die SP Aargau trieb ihre Anhängerschaft erfolgreich an die Urnen, aber etwa jede/r Zehnte von ihnen legte 2019 “grün” statt “rot” ein. Der Grund für diese Wechselwahl war oftmals der Klimaschutz. Dabei werden einige ihre Stimme dazu verwendet haben, um der Politik zu signalisieren, dass ihre Wahl eine Klimawahl war. In den Augen dieser Wählenden war “grün” als Klima-Signalfarbe besser geeignet als “rot”. Die GLP wiederum vermochte vor allem Stimmen von Mitte-Wählenden hinzuzugewinnen und schnitt gerade bei den Jungwählenden ausgezeichnet ab. Die GLP weist generell eine der jüngsten Wählerschaften auf, während sie bei den älteren Wahlberechtigten nach wie vor einen schweren Stand hat.</p>
<p>Der CVP gelang es besser als anderen Parteien, ihre Kernwählerschaft an die Urnen zu bewegen. Nur wenige, die 2015 CVP wählten, blieben 2019 der Urne fern. Andere Parteien, allen voran die SVP, hatten hingegen mit Demobilisierungstendenzen in ihren Reihen zu kämpfen. Rund 30 Prozent der SVP-Wählerschaft von 2015 gaben ihre Stimme 2019 nicht mehr ab. Das hatte auch mit dem Themenfokus des Wahlkampfs zu tun. Klimaschutz und die Beziehungen zur EU waren Beteiligungstreiber, während das Migrationsthema die Wahlberechtigten nicht mehr im gleichen Ausmass an die Urnen zu treiben vermochte wie vor vier Jahren. Allerdings war der Klimaschutz nicht die am häufigsten genannte Sorge, welche die Wahlberechtigten beschäftigte: Das war vielmehr die AHV. Aber was die AHV(-Finanzierung) betrifft, so konnten viele Wahlberechtigte keine Partei identifizieren, die eine kompetente Lösung für das Problem bot. Eine beträchtliche Zahl dieser Wahlberechtigten sind Sympathisierende der SVP und FDP – also jener beiden Parteien, die 2019 zu den Verlierern zählten. Sie konnten das Wählerstimmenpotenzial, das dem Thema Altersvorsorge innewohnte, nicht ausschöpfen.</p>
</div>
<div id="klimawandel-neue-konfliktlinie" class="section level4">
<h4>Klimawandel neue Konfliktlinie</h4>
<p>Soziale Merkmale spielten bei der Wahl eine gewisse Rolle. Frauen wählten eher links, Männer eher rechts. Bei den jungen Wahlberechtigten waren Grüne und GLP überdurchschnittlich beliebt, während ältere Wahlberechtigte oft CVP, FDP oder SVP wählten. Sachfragenpräferenzen hatten einen beträchtlichen Einfluss auf die Wahlpräferenz. Wie gewohnt spielten Haltungen zur Migration, Europa und zur Sozialpolitik eine wichtige Rolle. Neu ist aber die hohe Virulenz der Klimafrage. Dabei spielte nicht bloss die Haltung zum menschgemachten Klimawandel eine Rolle, sondern auch die Dringlichkeit, mit der klimawirksame Massnahmen zur Ausführung kommen sollen. Wer Klimamassnahmen höchste Priorität beimisst, wählte mit grosser Wahrscheinlichkeit grün. Den Gegenpol bildeten die SVP-Wählenden, die generell Zweifel am menschgemachten Klimawandel hegen.</p>
<p>Schon am Wahlsonntag war zudem klar, dass die Wahl 2019 keine Normalwahl war. Wie die Analyse zeigt, waren die Meinungen zu den Parteien nicht schon von vornherein gemacht. Zwar wählte eine Mehrheit der Wahlberechtigten jene Partei, die sie schon vor vier Jahren gewählt haben, aber bei einer beträchtlichen Zahl stand der Wahlentscheid nicht von Beginn weg fest. Gerade bei jenen beiden Parteien, die deutliche Stimmengewinne erzielen konnten, GLP und Grüne, fiel der Entscheid verhältnismässig spät.</p>
<p>Dabei wurden mehrheitlich die klassischen massenmedialen Informationsquellen genutzt, also Fernseh- und Radiosendungen sowie Artikel in abonnementspflichtigen Zeitungen. Die neuen sozialen Medien wie Twitter und Facebook, denen oftmals wahlentscheidender Charakter zugeschrieben wird, wurden deutlich seltener als Informationsquelle genutzt. Hingegen wird nach wie vor oft über Wahlen diskutiert. Mehr als die Hälfte der Teilnehmenden gab an, sich im Bekanntenkreis oft oder zumindest manchmal über die Wahlen ausgetauscht zu haben. In diesen Kommunikationsnetzwerken werden Wahlpräferenzen offenbar viel eher gebildet oder verstärkt als in den sozialen Medien.</p>
<p><strong>Hier geht’s zum ganzen <a href="/FOKUS_Aargau_Bericht_Nationalratswahl_2019-10-20.pdf">Bericht</a> sowie dem
<a href="https://gitlab.com/zdaarau/fokus_reports/-/raw/main/print_docs/aargau/questionnaire_print_2019-10-20.pdf?ref_type=heads&amp;inline=true">Fragebogen</a></strong>:</p>
<p><a href="/FOKUS_Aargau_Bericht_Nationalratswahl_2019-10-20.pdf"><img src="/img/thumbnails/thumbnail_report_2019-10-20_federal_proportional.png" alt="FOKUS_Aargau_Bericht_Nationalratswahl_2019-10-20.pdf" class="pdf-thumbnail"/></a><a href="https://gitlab.com/zdaarau/fokus_reports/-/raw/main/print_docs/aargau/questionnaire_print_2019-10-20.pdf?ref_type=heads&inline=true"><img src="/img/thumbnails/thumbnail_questionnaire_2019-10-20.png" alt="FOKUS Aargau Print-Fragebogen 2019-10-20 (PDF)" class="pdf-thumbnail"/></a></p>
</div>
